<?php
require_once('includes/load.php');
global $db;
$query = "UPDATE queue_shipment q LEFT JOIN orders o ON q.order_sn = o.order_sn SET q.flag_delete = 1 WHERE
q.flag_delete = 0 AND NOT o.id is null;";
$db->query($query);
